Loading...
Searching...
No Matches
BALL::PyServer Class Referencefinal

`#include <BALL/PYTHON/pyServer.h>`

## Public Member Functions

| PyServer ()
| ~PyServer ()=default
void | processRequest ()

## Detailed Description

Definition at line 12 of file pyServer.h.

## Constructor & Destructor Documentation

## PyServer()

BALL::PyServer::PyServer | ( |  | ) |

Starts a new Python server and listens for requests.

## ~PyServer()

BALL::PyServer::~PyServer | ( |  | ) |

default

## Member Function Documentation

## processRequest()

void BALL::PyServer::processRequest | ( |  | ) |

Processes a single request and sends a suitable response.